@import "main.css";
@import "page_title.css";
@import "page_nav.css";
@import "from.css";

.banner{
  display: block;
  height: calc(50vh - 50px);
  width: 100%;
  background-image: url(../img/banner/member_banner_01.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  bottom: 100px;
  margin-bottom: -100px;
}

section{
  display: none;
  opacity: 0;
}

.open{
  display: block;
  background-color: var(--dark-200);
  transition: .6s ease;
  opacity: 1;
}

@media screen and (min-width: 768px){
  .banner{
    height: calc(50vh - 50px);
    background-image: url(../img/banner/member_banner_01.jpg);
  }
}